a.mainlevel:link, a.mainlevel:visited {
display: block;
vertical-align: middle;
color: #ffffff;
text-align: center;
width: 100%;
text-decoration: none;
}

a.mainlevel:hover {
display: block;
text-decoration: none;
color: #FF0000;
}

blockquote {
  font-family: Arial, Sans-Serif;
  font-size: 9pt;
  color: #E0E0FF;
  border-left: 2px #C0C0D0 solid;
  padding-left: 8px;
  margin-bottom: 0px;
}

img.alignright {
  float: right;
}

img.alignright-10 {
  float: right;
  padding-bottom: 10px;
  padding-left: 10px;
}

img.size-medium {
  width: 200px;
}

textarea#comment {
   width: 100%;
}

div#respond {

   padding-left: 8px;
   padding-right: 8px;

}

.vcard img.avatar-default {
   height: 96px;
   width: 96px;
}

.navigation {
   font-weight: bold;
   font-family: sans-serif;
   font-size: 16pt;
}
